
.clear { clear:both; }

*{ padding:0; margin:0;}

img{ border:none;}

a{ text-decoration:none;}

#piclist{ width:98%; margin:0 auto;}

#piclist ul li{ list-style:none; float:left; width:33.3%; padding-right:10px;}

#piclist ul li img{ width:100%; float:left;}

#piclist ul li h5{ font-size:12px; font-family:"微软雅黑";  line-height: 35px; height: 35px; float:left;width: 100%;
text-align: center;}

#piclist ul li a{ color:#666;}

#piclist ul li a:hover{ color:#03c;}

#articeBottom { font-size: 14px; margin: 6px 0 10px; padding-top: 10px; text-align: right; width: 97%; }



@media (max-width: 768px) {

#piclist{ width:100%; margin:0 auto;}

#piclist ul li{ list-style:none; float:left; width:100%;}

#piclist ul li img{ width:100%; float:left;}

#piclist ul li h5{ font-size:12px; font-family:"微软雅黑"; padding:25px 0 10px 10px; float:left;}

#piclist ul li a{ color:#666;}

#piclist ul li a:hover{ color:#03c;}

#articeBottom { font-size: 14px; margin: 6px 0 10px; padding-top: 10px; text-align: right; width: 97%;}

}